.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2fb0dd29-e47d-8886-5654-aed502a83d9e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-245d4bb6-0570-2827-8029-1c6c725cc877 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
